#leadmedia {
	background: #fff url('/i/gfx/loading.gif') no-repeat center;
}
#leadmedia .loading {
	background: #fff url('/i/gfx/loading.gif') no-repeat center;
	height: 259px;
	width: 460px;
}
.tpmedia {
	float: left;
	clear: left;
	width: 140px;
	background: #fff;
	margin: 7px 20px 10px 0;
	color: #fff;
	overflow: hidden;
	border-bottom: 1px solid #c4c4c4;
	position: relative;
}
.tpmedia #storyvideoembed {
	position: absolute;
	top: 20px;
	left: 0;
}
#leadmedia .tpmedia #storyvideoembed {
	top: 0;
}
.tpmedia.playclip {
	margin-right: 0;
	margin-top: 0;
}
.tpmedia a {
	border: none;
}
.tpmedia a img {
	display: block;
	margin-bottom: 6px;
	max-width: 620px;
}
.tpmedia a span {
	margin-right: 7px;
}
.tpmedia a em {
	font-style: normal;
	color: #565656;
}
.tpmedia a img.playicon {
	position: absolute;
	top: 0;
	left: 0;
	-moz-opacity: .90;
	filter: alpha(opacity=90);
	opacity: .90;
	z-index: 2;
}
.tpmedia.playclip a,
.tpmedia.closing a {
	display: none;
}
.tpmedia.playclip .stretched,
.tpmedia.closing .stretched,
.tpmedia.closing .stretched img,
.tpmedia.playclip .stretched img,
.tpmedia.playclip .close,
.tpmedia.playclip .close a {
	display: block;
}
.tpmedia.video.playclip .hide.close{
	background:#fff;
	height:20px;
}
.tpmedia.video.playclip .hide.close a{
	display:none;
}
.tpmedia.playclip{
	margin-top:5px;
}
#leadmedia .tpmedia .close,
.tpmedia .close {
	display: none;
}
.tpmedia.playclip .close {
	background: #fff;
}
.tpmedia.playclip .close a {
	color: #fff;
	padding: 0 25px 5px;
	text-align: right;
	background: url('/i/news/v10/gfx/close.gif') no-repeat right 0;
}
.tpmedia .stretched {
	display: none;
	color: #565656;
	font-weight: bold;
}
.tpmedia .stretched img {
	max-height: 259px;
}
#leadmedia.small .tpmedia .stretched img {
	max-height: 169px;
}
#leadmedia.medium .tpmedia .stretched img {
	max-height: 311px;
}
#leadmedia.large .tpmedia .stretched img {
	max-height: 349px;
}
.tpmedia .stretched em {
	margin-left: 20px;
	display: none;
}
.tpmedia .stretched span,
.tpmedia .stretched em {
	margin-top: 55px;
	padding: 5px;
	float: left;
}
.tpmedia.audio .stretched span,
.tpmedia.audio .stretched em {
	margin-top: -2px;
}
.tpmedia .stretched img {
	width: 100%;
}
#leadmedia .tpmedia {
	margin-left: 10px;
}
#leadmedia .tpmedia span {
	float: left;
	padding-bottom: 5px;
}
#leadmedia .tpmedia.playclip.full span {
	margin-top: 5px;
}
#leadmedia .tpmedia.video {
	margin: 0;
	margin-bottom: 10px;
	width: 620px;
}
/* override for topstory tmp */
.medialineup #leadmedia .tpmedia.video {
	width: auto;
	float: left;
	margin: 10px 10px 0 0;
}
#leadmedia.small,
#leadmedia.small .tpmedia.video {
	width: 300px;
	min-height: 169px;
}
#leadmedia.medium,
#leadmedia.medium .tpmedia.video {
	width: 460px;
	min-height: 259px;
}
#leadmedia .tpmedia.video.playclip {
	overflow: hidden;
}
#leadmedia .leadimage {
	margin-left: 20px;
}
#leadmedia .leadimage.full {
	margin-left: 0;
}

#leadmedia.large .tpmedia a img,
#leadmedia.large .tpmedia .stretched img {
	width: 620px;
	height: 349px;
}
#leadmedia.medium .tpmedia a img,
#leadmedia.medium .tpmedia .stretched img {
	width: 460px;
	height: 259px;
}
#leadmedia.small .tpmedia a img,
#leadmedia.small .tpmedia .stretched img {
	width: 300px;
	height: 169px;
}
#leadmedia .tpmedia .stretched span,
#leadmedia .tpmedia .stretched em {
	margin-top: 5px;
}
#leadmedia.small .tpmedia .stretched span,
#leadmedia.small .tpmedia .stretched em {
	margin-top: 50px;
}
#leadmedia.medium .tpmedia .stretched span,
#leadmedia.medium .tpmedia .stretched em {
	margin-top: 54px;
}



/* tablet size specific for LSE Hamilton prject */

#leadmedia.tablet .tpmedia .stretched img {
	max-height: 265px;
}

#leadmedia.tablet,
#leadmedia.tablet .tpmedia.video {
	width: 380px;
	min-height: 214px;
}

#leadmedia.tablet .tpmedia a img,
#leadmedia.tablet .tpmedia .stretched img {
	width: 380px;
	height: 214px;
}

#leadmedia.tablet .tpmedia .stretched span,
#leadmedia.tablet .tpmedia .stretched em {
	margin-top: 54px;
}
